@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (max-width: 1499px){
	.banner-section .content-box{
		padding-right: 50px;
	}

	.main-footer .links-col .links{
		padding-left: 55px;
	}

}

@media only screen and (max-width: 1339px){
	.banner-section .left-col .inner{
		padding-right: 0;
		padding-top: 0;
	}

	.banner-section .upper-content h1{
		font-size: 48px;
	}

	.banner-section .left-col h2,
	.main-footer h2,
	.banner-section .lower-block .area{
		font-size: 35px;
	}

	.banner-section .lower-block .inner{
		padding-left: 25px;
		padding-right: 25px;
	}

	.banner-section .lower-block .features ul li{
		font-size: 20px;
		padding-left: 30px;
	}

	.banner-section .lower-block .features ul li:before{
		font-size: 20px;
	}

	.banner-section .banner-btn{
		font-size: 20px;
	}

	.main-footer .info-col li,
	.main-footer .info-col li.address{
		font-size: 24px;
	}

	.main-footer .links-col{
		padding-left: 15px;
	}

	.main-footer .links-col .links{
		padding-left: 75px;
	}
	
}

@media only screen and (max-width: 1199px){


	.banner-section .right-col .image{
		margin-bottom: 30px;
	}

	.main-footer .links-col .links{
		padding-left: 50px;
	}

	.main-footer{
		padding-top: 120px;
	}
	
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 991px){
	.banner-section{
		padding-bottom: 50px;
	}

	.banner-section .right-col .image{
		margin-bottom: -150px;
	}

	.banner-section .lower-content{
		position: relative;
		left: 0;
		bottom: 0;
	}

	.banner-section .left-col,
	.banner-section .right-col{
		margin-bottom: 40px;
	}

	.main-footer{
		padding-top: 70px;
	}

	.banner-section .upper-content h1{
		font-size: 40px;
		margin-bottom: 30px;
	}

	.banner-section .left-col h2,
	.main-footer h2{
		font-size: 28px;
	}

	.banner-section .lower-block .inner{
		padding: 40px 25px;
	}

	.main-footer .info-col li,
	.main-footer .info-col li.address{
		font-size: 22px;
	}

	.main-footer .links-col .links{
		padding-left: 50px;
	}

	.banner-section .lower-block .features ul li{
		font-size: 20px;
		padding-left: 30px;
	}

	.banner-section .lower-block .features ul{
		margin-left: 40px;
	}
}

@media only screen and (max-width: 767px){
	.main-header .main-box .logo-box{
		width: 100%;
		text-align: center;
	}

	.banner-section .upper-content{
		text-align: center;
	}

	.banner-section .content-box{
		padding-right: 0;
	}

	.banner-section .floated-text{
		position: relative;
		left: 0;
		top: 0;
		height: auto;
		width: 100%;
		text-align: center;
	}

	.banner-section .floated-text .f-text{
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		height: auto;
		transform: none;
		font-size: 16px;
		padding-top: 20px;
	}

	.banner-section .upper-content h1{
		font-size: 32px;
		margin-bottom: 30px;
	}

	.banner-section .left-col h2,
	.main-footer h2{
		font-size: 24px;
	}

	.banner-section .lower-block .area{
		font-size: 28px;
	}

	.banner-section .lower-block .inner{
		padding: 40px 20px;
	}

	.main-footer{
		padding: 50px 0 10px;
		text-align: center;
	}

	.main-footer .info-col li,
	.main-footer .info-col li.address{
		font-size: 22px;
		line-height: 30px;
	}

	.main-footer .info-col li.phone .icon{
		line-height: 30px;
	}

	.main-footer .info-col li.phone .icon img{
		height: 30px;
	}

	.main-footer .links-col{
		padding-top: 40px;
	}

	.main-footer .links-col .sub-title{
		margin-bottom: 30px;
	}

	.main-footer .links-col .links{
		padding-left: 0px;
	}

	.main-footer .links-col .links li a{
		font-size: 18px;
	}
	
	.main-footer .links-col .gdpr-links li a{
		font-size: 16px;
	}

	.main-footer .info-col li.email .icon img{
		height: 24px;
	}

}

@media only screen and (max-width: 599px) {
	

	.banner-section .lower-block .features ul{
		margin-left: 20px;
	}
}

@media only screen and (max-width: 479px) {
	.banner-section .upper-content h1{
		font-size: 28px;
	}

	.banner-section .left-col h2,
	.main-footer h2{
		font-size: 22px;
	}

	.banner-section .lower-block .area{
		font-size: 28px;
	}

	.main-footer .info-col li,
	.main-footer .info-col li.address{
		font-size: 20px;
	}

	.main-footer .links-col .links li a,
	.banner-section .lower-block .features ul li{
		font-size: 18px;
	}

	.banner-section .lower-block .features ul{
		margin-left: 0px;
	}

	.banner-section .banner-btn{
		padding-right: 80px;
		padding-left: 20px;
		font-size: 18px;
	}

	.banner-section .banner-btn .icon{
		width: 80px;
	}

	.main-header .main-box .logo-box .logo img{
		height: 60px;
	}
}